'use strict';

function setBotElement(el) {
    window.ai12zBot = el; // optional fallback
}
function setCtaElement(el) {
    window.ai12zCta = el; // optional fallback
}
function setItemListElement(el) {
    window.carousel = el; // optional fallback
}
function setSearchResultsElement(el) {
    window.ai12zSearchResult = el; // optional fallback
}
function setKnowledgeBoxElement(el) {
    window.ai12zKnowledgeBox = el; // optional fallback
}

exports.setBotElement = setBotElement;
exports.setCtaElement = setCtaElement;
exports.setItemListElement = setItemListElement;
exports.setKnowledgeBoxElement = setKnowledgeBoxElement;
exports.setSearchResultsElement = setSearchResultsElement;
